{ pkgs, ... }: {
  # udev rules
  services.udev.extraRules = ''
    KERNEL=="uinput",MODE:="0666",OPTIONS+="static_node=uinput"
    SUBSYSTEMS=="usb",ATTRS{idVendor}=="28bd",MODE:="0666"
  '';

  # XP-Pen tablet driver
  environment.systemPackages = with pkgs.unstable; [ xp-pen-deco-01-v2-driver ];

  # hardware.opentabletdriver = {
  #   enable = true;
  #   daemon.enable = true;
  # };
}
